 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 100%; BACKGROUND: #eaeaea; COLOR: #888; LINE-HEIGHT: 1em; FONT-FAMILY: Arial,新細明體
}
.clear {
	CLEAR: both
}
.fleft {
	FLOAT: left
}
.fright {
	FLOAT: right
}
.alignright {
	TEXT-ALIGN: right
}
.aligncenter {
	TEXT-ALIGN: center
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tall_top {
	BACKGROUND: url(tall_top.gif) #fff repeat-x left top; TEXT-ALIGN: center
}
.tall_center1 {
	BACKGROUND: url(tall_center1.gif) #8aaee8 repeat-x left top
}
.tall_center2 {
	BACKGROUND: url(tall_center2.gif) #fff repeat-x left top
}
.tall_bottom {
	BACKGROUND: #eaeaea
}
INPUT {
	FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
}
SELECT {
	FONT-WEIGHT: normal; VERTICAL-ALIGN: middle
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; TEXT-ALIGN: left
}
.form {
	HEIGHT: 28px
}
.form INPUT {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 1em; BACKGROUND: #fff; BORDER-LEFT: #cacaca 1px solid; WIDTH: 149px; COLOR: #888; BORDER-BOTTOM: #cacaca 1px solid; FONT-FAMILY: Arial; HEIGHT: 18px
}
TEXTAREA {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 10pt; BACKGROUND: #fff; OVERFLOW: auto; BORDER-LEFT: #cacaca 1px solid; WIDTH: 147px; COLOR: #888; BORDER-BOTTOM: #cacaca 1px solid; FONT-FAMILY: Arial,新細明體; HEIGHT: 106px
}
UL {
	LIST-STYLE-TYPE: none; 
}
.date_list LI {
	PADDING-LEFT: 23px; BACKGROUND: url(date_marker.gif) no-repeat 1px 0px; MARGIN-BOTTOM: 15px
}
.date_list LI A {
	COLOR: #2043b3
}
.date_list LI SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 1.16em; COLOR: #2043b3
}
.list1 LI {
	PADDING-LEFT: 20px; BACKGROUND: url(marker1.gif) no-repeat 0px 0px;
}
.list1 LI A {
	DISPLAY: block; BACKGROUND: url(line1.gif) repeat-x left bottom; HEIGHT: 20px; TEXT-DECORATION: none;COLOR: #2043b3;
}
.list1 LI A:hover {
	COLOR: #000
}
.list2 LI {
	 PADDING-LEFT: 20px; BACKGROUND: url(marker1.gif) no-repeat 0px 0px ; VERTICAL-ALIGN: text-bottom; HEIGHT: 20px;
}
.list2 LI A {
	DISPLAY: block; BACKGROUND: url(line1.gif) repeat-x  left bottom;  HEIGHT: 20px; TEXT-DECORATION: none ;COLOR: #fff;FONT-SIZE: 10pt;
}
.list2 LI A:hover {
	COLOR: #ff0
}
.list3 LI {
	 FONT-SIZE: 10pt;PADDING-LEFT: 20px; BACKGROUND: url(marker1.gif) no-repeat 0px 0px ; VERTICAL-ALIGN: text-bottom;MARGIN-top: 3px;MARGIN-BOTTOM: 5px
}
.list3 LI A {
	 FONT-SIZE: 10pt; BACKGROUND: url(line1.gif) repeat-x 0px 15px left middle; COLOR: #2043b3; HEIGHT: 14px; TEXT-DECORATION: underline
}
.list3 LI A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.list4 LI {
	PADDING-LEFT: 20px; BACKGROUND: url(marker1.gif) no-repeat 0px 0px;
}
.list4 LI A {
	DISPLAY: block; BACKGROUND: url(line1.gif) repeat-x left bottom; COLOR: #2043b3; HEIGHT: 20px; TEXT-DECORATION: none;HEIGHT: 14px;
}
.list4 LI A:hover {
	COLOR: #000
}
.img_indent {
	FLOAT: left; MARGIN: 0px 20px 0px 0px
}
A {
	COLOR: #2043b3
}
A:hover {
	TEXT-DECORATION: none
}
H1 {
	BACKGROUND: url(logo.jpg) no-repeat left top; TEXT-INDENT: -10000px; HEIGHT: 81px
}
H3 {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: 8px; COLOR: #fff ;
}
H4 {
	FONT-SIZE: 12pt; COLOR: #2043b3
}
.line_hor {
	BACKGROUND: url(line1.gif) repeat-x left bottom
}
.title {
	MARGIN-BOTTOM: 17px
}
.header_block {
	BACKGROUND: #fff; WIDTH: 100%
}
.header_block .l_t {
	BACKGROUND: url(l_t.gif) no-repeat left top
}
.header_block .r_t {
	BACKGROUND: url(r_t.gif) no-repeat right top
}
.header_block .ind {
	PADDING-RIGHT: 23px; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 24px
}
.main_menu_block {
	BACKGROUND: url(main_menu_bgd.gif) repeat-x left top; WIDTH: 100%
}
.main_menu_block .r_b {
	BACKGROUND: url(r_b_1.gif) no-repeat right bottom
}
.main_menu_block .l_b {
	BACKGROUND: url(l_b_1.gif) no-repeat left bottom
}
.main_menu_block .ind {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
.main_menu_block IMG {
	MARGIN-RIGHT: 2px
}
.footer_menu LI {
	PADDING-RIGHT: 17px; DISPLAY: inline; PADDING-LEFT: 17px; BACKGROUND: url(footer_divider.gif) no-repeat right 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.footer_menu LI A {
	FONT-SIZE: 10pt; COLOR: #2b51c3; TEXT-DECORATION: none
}
.footer_menu LI A:hover {
	TEXT-DECORATION: underline
}
.footer_menu LI A.current {
	CURSOR: default; TEXT-DECORATION: underline
}
.block {
	BACKGROUND: #89ade8; WIDTH: 100%; COLOR: #fff; HEIGHT: 177px
}
.block .l_t {
	BACKGROUND: url(l_t_2.gif) no-repeat left top
}
.block .r_t {
	BACKGROUND: url(r_t_2.gif) no-repeat right top
}
.block .r_b {
	BACKGROUND: url(r_b_2.gif) no-repeat right bottom
}
.block .l_b {
	BACKGROUND: url(l_b_2.gif) no-repeat left bottom
}
.block .ind {
	PADDING-RIGHT: 26px; PADDING-LEFT: 28px; PADDING-BOTTOM: 21px; PADDING-TOP: 22px
}
#header .col_1 .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 47px; PADDING-BOTTOM: 0px; PADDING-TOP: 57px
}
#header .col_2 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 36px
}
#header .title {
	MARGIN-BOTTOM: 4px
}
#header P {
	FONT-WEIGHT: bold; MARGIN: 0px 0px 12px 25px; COLOR: #888
}
#header .marks {
	MARGIN: 4px 0px 0px 5px
}
#content1 .row_1 {
	PADDING-RIGHT: 21px; PADDING-LEFT: 27px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 89px; TEXT-ALIGN: center
}
#content1 .row_2 .indent {
	PADDING-RIGHT: 21px; PADDING-LEFT: 27px; PADDING-BOTTOM: 23px; PADDING-TOP: 19px
}
#content2 {
	PADDING-BOTTOM: 29px
}
#footer .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; PADDING-TOP: 12px
}
#footer P {
	MARGIN: 8px 0px 0px 17px
}
#footer P A {
	COLOR: #888; TEXT-DECORATION: none
}
#footer P A:hover {
	TEXT-DECORATION: underline
}
#page1 .content_but {
	RIGHT: 20px; POSITION: relative; TOP: 12px
}
#page1 #content1 .col_1 .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
#page1 #content1 .col_2 .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page1 #content1 .col_3 .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page1 #content2 .content_but {
	MARGIN-RIGHT: 40px; POSITION: relative; TOP: -11px
}
#page1 #content2 .col_1 .indent {
	PADDING-RIGHT: 27px; PADDING-LEFT: 46px; PADDING-BOTTOM: 0px; PADDING-TOP: 40px
}
#page1 #content2 .col_1 UL {
	MARGIN-BOTTOM: 19px
}
#page1 #content2 .col_2 .indent {
	PADDING-RIGHT: 28px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 18px
}
#page1 #content2 .col_2 .img_indent {
	MARGIN: 28px 21px 23px 0px
}
#page2 .content_but {
	MARGIN-RIGHT: 40px; POSITION: relative; TOP: -11px
}
#page2 #content1 .title {
	MARGIN-BOTTOM: 7px
}
#page2 #content1 P {
	MARGIN-BOTTOM: 7px
}
#page2 #content2 .col_1 .indent {
	PADDING-RIGHT: 67px; PADDING-LEFT: 46px; PADDING-BOTTOM: 0px; PADDING-TOP: 40px
}
#page2 #content2 .col_1 P {
	MARGIN-BOTTOM: 15px
}
#page2 #content2 .col_1 .img_indent {
	MARGIN: 0px 20px 23px 0px
}
#page2 #content2 .col_2 .indent {
	PADDING-RIGHT: 38px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 17px
}
#page2 #content2 .col_2 .title {
	MARGIN-BOTTOM: 16px
}
#page2 #content2 .col_2 UL {
	MARGIN-BOTTOM: 13px
}
#page3 .content_but {
	RIGHT: 20px; POSITION: relative; TOP: 12px
}
#page3 #content1 .col_1 .title {
	MARGIN-BOTTOM: 10px
}
#page3 #content1 .col_1 .block {
	HEIGHT: 167px
}
#page3 #content1 .col_1 .indent {
	PADDING-RIGHT: 6px; PADDING-LEFT: 27px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page3 #content1 .col_2 .title {
	MARGIN-BOTTOM: 10px
}
#page3 #content1 .col_2 .indent {
	PADDING-RIGHT: 21px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page3 #content2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 29px; PADDING-TOP: 39px
}
#page3 #content2 .title {
	MARGIN: 0px 0px 18px 46px
}
#page3 #content2 .img_indent {
	MARGIN: 0px 20px 23px 0px
}
#page3 #content2 .container {
	WIDTH: 100%
}
#page3 #content2 .col_1 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 46px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#page3 #content2 .col_2 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#page4 .content_but {
	RIGHT: 20px; POSITION: relative; TOP: 12px
}
#page4 #content1 .row_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page4 #content1 .col_1 .title {
	MARGIN-BOTTOM: 10px
}
#page4 #content1 .col_1 .block .ind {
	PADDING-BOTTOM: 19px
}
#page4 #content1 .col_1 .indent {
	PADDING-RIGHT: 6px; PADDING-LEFT: 27px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#page4 #content1 .col_2 .title {
	MARGIN-BOTTOM: 10px
}
#page4 #content1 .col_2 .indent {
	PADDING-RIGHT: 21px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#page4 #content1 .col_2 .block .ind {
	PADDING-BOTTOM: 4px
}
#page4 #content2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#page4 #content2 P {
	MARGIN-BOTTOM: 18px
}
#page4 #content2 .container {
	WIDTH: 100%
}
#page4 #content2 .col_1 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 46px; PADDING-BOTTOM: 29px; PADDING-TOP: 39px
}
#page4 #content2 .col_2 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 0px; PADDING-BOTTOM: 29px; PADDING-TOP: 39px
}
#page4 #content2 .col_2 .fleft {
	WIDTH: 160px; PADDING-TOP: 4px
}
#page5 .content_but {
	RIGHT: 20px; POSITION: relative; TOP: 12px
}
#page5 #content1 .col_1 .title {
	MARGIN-BOTTOM: 10px
}
#page5 #content1 .col_1 .container {
	WIDTH: 437px
}
#page5 #content1 .col_1 .container .column1 {
	WIDTH: 191px
}
#page5 #content1 .col_1 .container .column2 {
	WIDTH: 191px
}
#page5 #content1 .col_1 .block {
	HEIGHT: 191px
}
#page5 #content1 .col_1 .indent {
	PADDING-RIGHT: 6px; PADDING-LEFT: 27px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page5 #content1 .col_2 UL {
	WIDTH: 191px
}
#page5 #content1 .col_2 .title {
	MARGIN-BOTTOM: 10px
}
#page5 #content1 .col_2 .indent {
	PADDING-RIGHT: 21px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page5 #content2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 29px; PADDING-TOP: 39px
}
#page5 #content2 P {
	MARGIN-BOTTOM: 18px
}
#page5 #content2 .title {
	MARGIN: 0px 0px 18px 46px
}
#page5 #content2 .img_indent {
	MARGIN: 0px 20px 25px 0px
}
#page5 #content2 .container {
	WIDTH: 100%
}
#page5 #content2 .col_1 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;WIDTH: 300
}
#page5 #content2 .col_2 .indent {
	PADDING-RIGHT: 40px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;WIDTH: 300
}
#page6 .content_but {
	MARGIN-RIGHT: 40px; POSITION: relative; TOP: -11px
}
#page6 #content1 .title {
	MARGIN-BOTTOM: 7px
}
#page6 #content1 P {
	MARGIN-BOTTOM: 7px
}
#page6 #content1 .container {
	WIDTH: 100%
}
#page6 #content1 .column1 {
	WIDTH: 33%
}
#page6 #content1 .column1 .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 27px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page6 #content1 .column2 {
	WIDTH: 33%
}
#page6 #content1 .column2 .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page6 #content1 .column3 {
	WIDTH: 33%
}
#page6 #content1 .column3 .indent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 19px
}
#page6 #content2 .col_1 .indent {
	PADDING-RIGHT: 67px; PADDING-LEFT: 46px; PADDING-BOTTOM: 0px; PADDING-TOP: 40px
}
#page6 #content2 .col_1 .container {
	WIDTH: 309px
}
#page6 #content2 .col_1 .container .column1 {
	WIDTH: 160px
}
#page6 #content2 .col_1 .container .column2 {
	WIDTH: 149px
}
#page6 #content2 .col_1 .img_indent {
	MARGIN: 0px 20px 23px 0px
}
#page6 #content2 .col_2 .indent {
	PADDING-RIGHT: 38px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 40px;
}
#page6 #content2 .col_2 P {
	MARGIN: 13px 0px 14px
}
#page6 #content2 .col_2 .title {
	MARGIN-BOTTOM: 16px
}
#page6 #content2 .col_2 UL {
	MARGIN-BOTTOM: 13px
}
#page7 .content_but {
	MARGIN-RIGHT: 40px; POSITION: relative; TOP: -11px
}
#page7 #content1 .title {
	MARGIN-BOTTOM: 7px
}
#page7 #content1 P {
	MARGIN-BOTTOM: 7px
}
#page7 #content2 P {
	MARGIN-BOTTOM: 14px
}
#page7 #content2 .indent {
	PADDING-RIGHT: 30px; PADDING-LEFT: 47px; PADDING-BOTTOM: 6px; PADDING-TOP: 16px
}
